Exécuter un monitor
curl --request POST \
--url https://api.firecrawl.dev/v2/monitor/{monitorId}/run \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.firecrawl.dev/v2/monitor/{monitorId}/run"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.firecrawl.dev/v2/monitor/{monitorId}/run', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"actualCredits": 123,
"billingStatus": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"error": "<string>",
"estimatedCredits": 123,
"finishedAt": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"monitorId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"notificationStatus": {},
"reservedCredits": 123,
"scheduledFor": "2023-11-07T05:31:56Z",
"startedAt": "2023-11-07T05:31:56Z",
"summary": {
"changed": 123,
"error": 123,
"new": 123,
"removed": 123,
"same": 123,
"totalPages": 123
},
"targetResults": "<array>",
"updatedAt": "2023-11-07T05:31:56Z"
},
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"success": true
}Points de terminaison de Monitor
Exécuter le monitor
POST
/
monitor
/
{monitorId}
/
run
Exécuter un monitor
Autorisations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Paramètres de chemin
L’ID du monitor
⌘I

